package com.emato.file.tunnel.config.properties;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;

/**
 * 深关通相关配置
 * @author lhm
 * @version 1.0
 * 2021-08-24 16:00
 */
@ConfigurationProperties(prefix = "cport")
@Data
public class CPortProperties {

    // 清单、撤单、退单、电子税单上报目录
    private String qhdyPushDir;

    // 报文回执目录，通用
    private String pullDir;

    // 电子订单上报目录
    private String zwPushDir;

    // 单次处理回执报文个数
    private Integer scanHandleSize;
}
